maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From alina dima <dima.al...@gmail.com>
Subject Maven rpm plugin - set target OS with version
Date Wed, 20 May 2015 07:42:48 GMT
Hi,

I am using the maven rpm plugin to package rpm files. Everything is working
fine, however I want to ensure that the RPM package I build can only be
installed on a particular OS, namely openSUSE 13.1. I have seen that there
is a <targetOS> property one can set in the pom file, however when I write
<targetOS>openSUSE 13.1</targetOS> it does not work. Can anyone please help?

Thank you
Alina



--
View this message in context: http://maven.40175.n5.nabble.com/Maven-rpm-plugin-set-target-OS-with-version-tp5835598.html
Sent from the Maven - Users mailing list archive at Nabble.com.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
For additional commands, e-mail: users-help@maven.apache.org


Mime
View raw message